/* ==========================================  
RESET BOOTSTRAP
========================================== */
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html,
body {
	font-size: 12px;
	line-height: 18px;
	color:#444;
}

strong, b {
	font-weight: normal;
}

a {
	color: ;
	text-decoration: none;
}

a:hover {
	color:inherit;
	opacity: .8;
	text-decoration: none;
}

p {
	margin: 0 0 10px;
	padding: 0;
}

h1, h2, h3, h4 {
	font-weight: normal;
	margin: 0 0 10px;
	line-height: normal;
}

h1 {
	font-size: 21px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

label, .label {
	font-family: 'regular';
	font-weight: normal;
}

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb40 { margin-bottom: 40px; }
.mb60 { margin-bottom: 60px; }
.mb80 { margin-bottom: 80px; }

.row.no-gutter {
	margin-right: 0;
	margin-left: 0; }

.row.no-gutter > [class*='col-'],
.row.no-gutter > [class*='col-'] > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
	position: inherit; }

.app-nav ul ul li.menu:hover, .app-nav ul ul li.menu:focus, .app-nav ul ul li.menu.active {
	border-bottom: none;
}

#app-masthead {
	background-position: center center;
}

.sitemap a {
	color: #0F5CA7;
}

.sitemap a:hover {
	color: #0F5CA7;
	border-bottom: 1px solid #0f5aa6;
}

.sitemap li {
	margin-top: 20px;
	list-style: none;
}

.sitemap li li {
	margin-top: 0;
	margin-left: 20px;
	list-style: disc;
}

.sitemap ul {
	padding: 0;
}

.sitemap li a {
	text-transform: uppercase;
}

.sitemap li li a {
	text-transform: none;
	font-weight: bold;
}

.copyright a.visible img {
	width: 24px;
}

.slick-slide .banner__item-title,
.slick-slide .banner__item-sub-title {
	opacity: 0;
}

.slick-current.slick-slide .banner__item-title,
.slick-current.slick-slide .banner__item-sub-title {
	opacity: 1;
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
	margin-right: 0;
}

.booking-inside-modal {
}
.booking-inside-modal a.btn.btn-default.btn-book {
	float: none !important;
	padding: 1.2em 1em;
}
.booking-inside-modal span {
	display: block;
	width: 31%;
	float: left;
	margin-right: 1%;
}

@media all and (min-width: 768px) {
	.copyright a.visible span {
		display: inline-block;
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out; 
		-o-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out; 
	}
	
	.copyright a.visible,
	.copyright a.visible img {
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out; 
		-o-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out; 
	}
	
	.copyright a.visible {
		display: block;
		width: 24px;
		overflow: hidden;
		float: right;
		margin-left: 3px;
		position: relative;
	}
	
	.copyright a.visible:hover {
		width: 69px;
	}
	
	.copyright a.visible span {
		background: #eceaea;
		display: block;
		float: left;
		width: 0;
		overflow: hidden;
	}
	
	.copyright a.visible:hover span {
		width: 45px;
	}
	
	.copyright a.visible img {
		display: block;
		width: 24px;
		vertical-align: baseline;
		padding: 2px;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.copyright a.visible:hover img {
	    -ms-transform: rotate(360deg); /* IE 9 */
	    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
	    transform: rotate(360deg);
	}
	.booking-inside-modal a.btn.btn-default.btn-book {
		width: 90%;
	}
}
/* ==========================================  
BUTTONS
========================================== */


/* ==========================================  
FORMS
========================================== */

.form-control:hover,
.form-control:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-moz-transition: none;
	-webkit-transition: none;
	border-color: #abb7b7;
}